• Project: Joomla!
  • SubProject: Framework
  • Severity: Moderate
  • Versions: 1.5.12 and all previous 1.5 releases
  • Exploit type: Path Disclosure
  • Reported Date: 2009-July-21
  • Fixed Date: 2009-July-22

Description

Some files were missing the check for JEXEC. These scripts will then expose internal path information of the host.

Affected Installs

All 1.5.x installs prior to and including 1.5.12 are affected.

Solution

Upgrade to latest Joomla! version (1.5.13 or newer).

Reported by Juan Galiana Lara (Internet Security Auditors)

Questo pagina รจ disponibile anche in: Neerlandese Tedesco Spagnolo

Lascia un commento